Subject: [alto] NomCom during IETF 108

From: Vijay Gurbani <[email-masked]>
Date: Sat, 25 Jul 2020 18:28:27 -0500

All: NomCom will be holding some office hours next week. If you want to
stop by and talk with them (just to say Hi, ask about NomCom, ask about
being a nominee for the various I* positions, etc.), they woud love to see
and hear from you.

The date and times (which are also posted on the IETF 108 Agenda) are:

    Monday, July 27, 16:00-17:00 UTC WebEx:
https://ietf.webex.com/ietf/j.php?MTID=m13c41ae118e538b6d25efb25d41307ee
    Tuesday, July 28, 09:30-10:30 UTC WebEx:
https://ietf.webex.com/ietf/j.php?MTID=m6132b48c3eac5469a41043ce55dada20
    Thursday, July 30, 20:00-21:00 UTC WebEx:
https://ietf.webex.com/ietf/j..php?MTID=mf7ce451931e35818fd7b3bf44abd1026

Thanks.